From 8f5d84d19c5a022157d62a34c320d478f7e7ab8c Mon Sep 17 00:00:00 2001
From: Moritz Rosenthal <moritz.rosenthal@netmodule.com>
Date: Sat, 29 Feb 2020 21:13:42 +0100
Subject: [PATCH] Add build artifact build_features.h to gitignore

---
 .gitignore | 1 +
 1 file changed, 1 insertion(+)

diff --git a/.gitignore b/.gitignore
index b064303ce..435e9e19d 100644
--- a/.gitignore
+++ b/.gitignore
@@ -6,3 +6,4 @@ wpaspy/build
 **/parallel-vm.log
 tags
 build/
+src/utils/build_features.h
